
.site-lang-ru #wb_header { height: 117px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_main { height: 1020px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 40px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1177px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1177px; min-height: 1177px; }
#wb_element_instance5034 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance5035 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance5035 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5036 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance5036 > ul { display: block; }
#wb_element_instance5036 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance5036, #wb_element_instance5036 ul { text-align: center; }
#wb_element_instance5036 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance5036 li { margin: 0px 6px 2px 6px; }
#wb_element_instance5036 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance5036 li.over > a, #wb_element_instance5036 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance5036 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance5036:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5036:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5036:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5037 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance5038 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 910px; height: 910px; display: block; z-index: 332; }
#wb_element_instance5038 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 910px; }
#wb_element_instance5039 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 334; }
#wb_element_instance5039 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance5040 { top: 60px; left: 190px; min-width: 620px; width: 620px; min-height: 24px; height: 24px; display: block; z-index: 434; }
#wb_element_instance5041 { top: 120px; left: 290px; min-width: 680px; width: 680px; min-height: 300px; height: 300px; display: block; z-index: 435; }
#wb_element_instance5042 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 200px; height: 200px; display: block; z-index: 806; touch-action: manipulation; }
#wb_element_instance5042 img { width: 270px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance5043 { top: 430px; left: 430px; min-width: 390px; width: 390px; min-height: 300px; height: 300px; display: block; z-index: 986; background: transparent; touch-action: manipulation; }
#wb_element_instance5044 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 117px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_main { height: 1020px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 40px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1177px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1177px; min-height: 1177px; }
#wb_element_instance5045 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance5046 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance5046 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5047 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance5047 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5048 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance5048 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5049 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance5049 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5050 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance5050 > ul { display: block; }
#wb_element_instance5050 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance5050, #wb_element_instance5050 ul { text-align: center; }
#wb_element_instance5050 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance5050 li { margin: 0px 6px 2px 6px; }
#wb_element_instance5050 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance5050 li.over > a, #wb_element_instance5050 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance5050 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance5050:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance5050:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance5050:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5051 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance5052 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance5053 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance5054 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance5055 { top: 110px; left: 0px; min-width: 990px; width: 990px; min-height: 910px; height: 910px; display: block; z-index: 332; }
#wb_element_instance5055 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 910px; }
#wb_element_instance5056 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 334; }
#wb_element_instance5056 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance5057 { top: 60px; left: 190px; min-width: 620px; width: 620px; min-height: 24px; height: 24px; display: block; z-index: 434; }
#wb_element_instance5058 { top: 120px; left: 290px; min-width: 680px; width: 680px; min-height: 300px; height: 300px; display: block; z-index: 435; }
#wb_element_instance5059 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 442; background: transparent; touch-action: manipulation; }
#wb_element_instance5060 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 792; }
#wb_element_instance5060 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5061 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 200px; height: 200px; display: block; z-index: 806; touch-action: manipulation; }
#wb_element_instance5061 img { width: 270px; height: 200px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance5062 { top: 430px; left: 430px; min-width: 390px; width: 390px; min-height: 300px; height: 300px; display: block; z-index: 986; background: transparent; touch-action: manipulation; }
#wb_element_instance5063 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance5034 p:last-child { margin-bottom: 0; }
#wb_element_instance5034 { opacity: 1; }
#wb_element_instance5035 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5037 p:last-child { margin-bottom: 0; }
#wb_element_instance5037 { opacity: 1; }
#wb_element_instance5040 p:last-child { margin-bottom: 0; }
#wb_element_instance5040 { opacity: 1; }
#wb_element_instance5041 p:last-child { margin-bottom: 0; }
#wb_element_instance5041 { opacity: 1; }
#wb_element_instance5042 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance5045 p:last-child { margin-bottom: 0; }
#wb_element_instance5045 { opacity: 1; }
#wb_element_instance5046 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5047 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5048 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5049 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5052 p:last-child { margin-bottom: 0; }
#wb_element_instance5052 { opacity: 1; }
#wb_element_instance5057 p:last-child { margin-bottom: 0; }
#wb_element_instance5057 { opacity: 1; }
#wb_element_instance5058 p:last-child { margin-bottom: 0; }
#wb_element_instance5058 { opacity: 1; }
#wb_element_instance5060 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance5061 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
